@charset "UTF-8";
html {
  font-size: 62.5%;
  font-family: 'Raleway', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
font-weight: 400;
font-style: normal;
overflow:auto;
}

*, *::before, *::after {
  box-sizing: border-box;
}

body {
  font-size: 1.5rem;
  line-height: 1.6;
  background-color: #F5F3EE;
  overflow: hidden;
  min-width:200px;
}
@media (max-width: 768px) {
  body {
    font-size: 1.5rem;
    color: #000;
  }
}

a {
  color: #1E90FF;
}

header {
  width: 100%;
  height: 100vh;
  margin: 0 auto;
  padding-bottom: 10px;
  position: relative;
  background-color: #fff;
}

header h1 {
  position: absolute;
  bottom: 20px;
  margin-left: 10px;
  letter-spacing: 8px;
  font-size: 3rem;
  font-weight: bold;
  color: #fff;
  z-index: 8;
  border: #fff 2px solid;
  padding: 5px;
}
@media (max-width: 768px) {
  header h1 {
    line-height: 1.5;
    font-size: 2.3rem;
    letter-spacing: 4px;
    bottom: 100px;
    margin-left: 5px;
  }
}

.loadingFade {
  animation: fadeIn 2s ease 0s 1 normal;
  -webkit-animation: fadeIn 2s ease 0s 1 normal;

}

@keyframes fadeIn {
    0% {opacity: 0}
    80%{opacity: 0;
    bottom: 5px}
    100% {opacity: 1}
}

@-webkit-keyframes fadeIn {
    0% {opacity: 0}
    80%{opacity: 0;
      bottom: 85px}
    100% {opacity: 1}
}

.loadingFade2 {
  animation: fadeIn2 2s ease 0s 1 normal;
  -webkit-animation: fadeIn 2s ease 0s 1 normal;

}

@keyframes fadeIn2 {
    0% {opacity: 0}
    60%{opacity: 0}
    100% {opacity: 1}
}

@-webkit-keyframes fadeIn2 {
    0% {opacity: 0}
    60%{opacity: 0}
    100% {opacity: 1}
}

header h2 {
  position: absolute;
  display: block;
  bottom: 0;
  right: 0;
  color: #F5F3EE;
  background-color: #293543;
  height: 80px;
  width: 300px;
  text-align: right;
  padding-right: 20px;
  line-height: 40px;
  font-size: 2rem;
  font-weight: bold;
  letter-spacing: 4px;
  z-index: 4;
}
@media (max-width: 768px) {
  header h2 {
    font-size: 1.6rem;
    height: 60px;
    width: 280px;
    line-height: 30px;
    padding-right: 5px;
  }
}


header h2:before {
content: "";
 position: absolute;
  display: block;
  bottom: 0;
  right: 280px;
  background-color: #293543;
  height: 80px;
  width: 40px;
  transform:skewX(-25deg);
  z-index: -1;
}
@media (max-width: 768px) {
  header h2:before {
  height: 60px;
  right: 260px;
  }
}

.loadingGrowIn {
  animation: growIn 3.5s ease 0s 1 normal;
  -webkit-animation: growIn 3.5s ease 0s 1 normal;
}

@keyframes growIn {
    0% {right: -350px;}
    60%{right: -350px;}
    100% {}
}

@-webkit-keyframes growIn {
  0% {right: -350px;}
  60%{right: -350px;}
  100% {}
}

header img {
  width: 100%;
  object-fit: cover;
  height: 100vh;
}

.main {
  width: 80%;
  margin: 0 auto;
  padding-top: 75px;
  padding-bottom: 50px;
}
@media (max-width: 768px) {
  .main {
    width: 80%;
  }
}

/* global link */

.header .global_nav {
  letter-spacing: 2px;
  display: none;
  position: fixed;
  top: 0px;
  right: 0px;
  width: 160px;
  user-select: none;
  z-index: 9;
  background-color: rgba(255, 255, 255, 0.9);
  border-left: 1px solid rgba(0, 0, 0, 0.8);
  border-bottom: 1px solid rgba(0, 0, 0, 0.8);
  padding: 60px 0 0;
  font-size: 1.6rem;
}

  .header .global_nav ul {
    display: block;
    width: 100%;
  }

  .header .global_nav .nav_item {
    margin: 0 auto;
    text-align: center;
    display: block;
    height: 40px;
    line-height: 40px;
  }

  .header .global_nav .nav_item a{
    display: block;
    width: 100%;
    height: 100%;
    line-height: 40px;
    color: #000;
  }
  .header .global_nav .nav_item a:hover {
    background-color: #000;
    color: #fff;
}

#nav_toggle {
  display: none;
}
  @media(max-width: 1024px) {
  #nav_toggle{
    display: block;
    width: 20px;
    height: 20px;
    position: fixed;
    right: 20px;
    top: 20px;
    z-index: 10;
  }
}
    #nav_toggle div {
      position: relative;
    }

    #nav_toggle span {
      display: block;
      height: 2px;
      background-color: #000;
      position: absolute;
      width: 100%;
      right: 0;
      -webkit-transition: 0.3s ease-in-out;
  		-moz-transition: 0.3s ease-in-out;
  		transition: 0.3s ease-in-out;
    }

    #nav_toggle span:nth-child(1){
  		top:0px;
  	}
  	#nav_toggle span:nth-child(2){
  		top: 6px;
  	}
  	#nav_toggle span:nth-child(3){
  		top:12px;
      width: 80%;
  	}

    /*開閉ボタンopen時*/
  .open #nav_toggle span:nth-child(1) {
    top: 6px;
    -webkit-transform: rotate(-45deg);
  	-moz-transform: rotate(-45deg);
  	transform: rotate(-45deg);
  }
  .open #nav_toggle span:nth-child(2) {
  			width: 0;
  			right: 50%;
  }
  .open #nav_toggle span:nth-child(3) {
  	   top: 6px;
  		-webkit-transform: rotate(45deg);
  		-moz-transform: rotate(45deg);
  		transform: rotate(45deg);
      width: 100%;
  		}
/* ヘッダー */

.main_text {
  display: block;
  margin: 0 auto 80px;
  width: 450px;
}
@media (max-width: 768px) {
  .main_text {
    width: 100%;
  }
}

.main_text h2 {
  text-align: center;
  font-size: 2.5rem;
  letter-spacing: 7px;
  margin-bottom: 10px;
  color: #000;
  font-weight: bold;
}
@media (max-width: 768px) {
  .main_text h2 {
    /* text-align: left; */
  }
}

.main_text h2 img {
  width: 250px;
  margin-bottom: 30px;
}
@media (max-width: 768px) {
  .main_text h2 img {
    width: 200px;
    margin-bottom: 15px;
  }
}

.main_top{
  text-align: center;
  padding-bottom: 80px;
  /* line-height: 2; */
}
@media (max-width: 768px) {
  .main_top {
    text-align: left;
  }
}

.main_top p + p {
  margin-top: 20px;
}

.bold {
  font-weight: bold;
}

.main_text p + p {
  margin-top: 20px;
}

.main_text1 p {
  line-height: 2;
}
@media (max-width: 768px) {
.main_text1 p {
    line-height: 1.6;
}
}

.main_text2 {
  border: 1px #555 solid;
  width: 700px;
  padding: 30px;
  background-color: #fff;
}
@media (max-width: 768px) {
  .main_text2 {
    width: 100%;
    padding: 30px 20px;
  }
}


.text_flex_children {
  width: 50%;
}

.place_flex_wrapper {
  display: flex;
  flex-direction: row;
  border-top: 1px dashed #000;
  padding-top: 30px;
}
@media (max-width: 1024px) {
  .place_flex_wrapper {
    flex-direction: column;
  }
}

.place_flex {
  width: 50%;
  padding: 0 30px;
}
@media (max-width: 1024px) {
  .place_flex {
    width: 100%;
    padding: 0;
  }
}

.place_flex h1 {
  font-size: 3rem;
  letter-spacing: 7px;
  font-weight: bold;
  color: #000;
}
@media (max-width: 1024px) {
  .place_flex h1 {
    font-size: 2.5rem;
    margin-top: 50px;
  }
}


.place_flex h2 {
  font-size: 2rem;
  letter-spacing: 7px;
  font-weight: bold;
  margin-top: 60px;
  margin-bottom: 15px;
  color: #000;
  border-left: 5px solid #000;
  border-bottom: 1px solid #000;
  padding-left: 10px;
  /* width: 80%; */
}
@media (max-width: 1024px) {
  .place_flex h2 {
    font-size: 1.8rem;
    width: 100%;
  }
}

.toushi h3 {
  font-size: 2rem;
  letter-spacing: 1px;
  font-weight: bold;
  /* margin-top: 15px; */
  margin-bottom: 10px;
  color: #000;
}
@media (max-width: 1024px) {
  .toushi h3 {
    font-size: 1.8rem;
  }
}

.toushi p + p {
  margin-top: 20px;
}

.toushi {
  border: 1px #555 solid;
  padding: 20px;
  background-color: #fff;
  margin-top: 15px;
  width: 90%;
}
@media (max-width: 1024px) {
  .toushi {
    margin-bottom: 50px;
    width: 100%;
  }
}

.place_flex .button {
  height: 50px;
  width: 100%;
  text-align: center;
  line-height: 50px;
  display: block;
  margin-top: 5px;
}
@media (max-width: 1024px) {
  .place_flex .button {
    width: 100%;
  }
}

.place_flex .button a {
  color: #000;
  display: block;
  height: 50px;
  border: 1px solid #000;
  transition: 0.2s;
}
.place_tokyo .button a {
  background-color: #455C3D;
}
.place_sapporo .button a {
  background-color: #F3A009;
}

.place_tokyo .button a:hover {
  background-color: #949E75;
  border: 1px solid #555;
}
@media (max-width: 1024px) {
  .place_tokyo .button a:hover {
    background-color: #455C3D;
    border: 1px solid #555;
  }
}

.place_sapporo .button a:hover {
  background-color: #F8C66B;
  border: 1px solid #555;
}
@media (max-width: 1024px) {
  .place_sapporo .button a:hover {
    background-color: #F3A009;
    border: 1px solid #555;
  }
}
.place_flex .button p {
  letter-spacing: 5px;
  color: #fff;
}

.place_tokyo {
  margin: 20px 25px 0 0;
}
@media (max-width: 768px) {
  .place_tokyo {
    margin: 0;
  }
}

.place_sapporo {
  margin: 20px 0 0 25px;
}
@media (max-width: 1024px) {
  .place_sapporo {
    margin: 20px 0 0;
  }
}

table {
  margin: 10px 0 5px;
}
@media (max-width: 1024px) {
table {
  width: 100%;
}
}

table, th, td {
  border-collapse: collapse;
  border: 1px solid #aaa;
  line-height: 1.5;
}

th, td {
  padding: 5px 15px;
  text-align: center;
}
@media (max-width: 1024px) {
  th, td {
    padding: 3px 5px;
  }
}

.underline {
  border-bottom: 1px dashed #000;
  padding-bottom: 30px;
}

.after_talk {
  margin-top: 20px;
  display: block;
  border: 1px #555 solid;
  background-color: #fff;
  padding: 10px 5px;
  width: 90%;
}
@media (max-width: 1024px) {
  .after_talk {
    width: 100%;
  }
}

.after_talk p + p {
  margin-top: 5px;
}

.link {
  margin-bottom: 15px;
}
.link a {
  color: #8D7C90;
  text-decoration: underline;
}


footer {
  width: 100%;
  margin: 0 auto;
  height: 200px;
  background-color: #293543;
  padding-top: 40px;
}

footer p {
  text-align: center;
  color: #fff;
  letter-spacing: 2px;
}

footer i {
font-size: 3rem;
padding: 0 5px;
}

footer a {
  color: #fff;
}


/* ローディング */


#loadingWrap {
    width: 100%;
    height: 100vh;
    background: #293543;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10;
}

#loading {
    width: 2em;
    height: 2em;
    border-top: 0.1em solid rgba(255, 255, 255, 0.2);
    border-right: 0.1em solid rgba(255, 255, 255, 0.2);
    border-bottom: 0.1em solid rgba(255, 255, 255, 0.2);
    border-left: 0.1em solid rgba(255, 255, 255, 1);
    animation: loaderAnime 1s infinite linear;
    -webkit-animation: loaderAnime 1s infinite linear;
    border-radius: 100%;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    z-index: 11;
}

@keyframes loaderAnime {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

.loadingNone {
    animation: loadingAnime 1s forwards;
    -webkit-animation: loadingAnime 1s forwards;
}

@keyframes loadingAnime {
    0% {
        opacity: 1;
    }


    99% {
        opacity: 0;
    }
    100% {
        opacity: 0;
        visibility: hidden;
    }
}
